Subject: Ticket Assigned - Query
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 11 Oct 2022 11:23:08 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Query Hi I didn’t received the items I ordered I actually paid it thru my credit
card,I received text message that they cannot reach my number here in
Riyadh KSA it’s impossible because I already once before to Centrepoint how
come that’s the feedback and I paid all the items already.hope you can help
me and to deliver it before my vacation this Friday

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4990370